@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');

body { font-family:'Teko', sans-serif }
.navbar { font-family:inherit }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:inherit }

.navbar-secondary .navbar-page-title { font-size:26px; text-transform:uppercase; letter-spacing:0.06em }
.navbar-secondary .nav-item a { font-family:var(--font-links) }
.section.header .header-top { background:var(--color-secondary) !important; }
.section.header .mod-site-social-links a:hover, 
.section.header .mod-site-social-links a:focus, 
.section.header .mod-site-social-links a:active { color:var(--color-primary) }

header.header.layout-1.text-center .mod-site-header.style1 .header-top .d-flex{
    justify-content:space-between!important;
}

@media only screen and (min-width:990px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading {padding: 0 .5rem;}
    
    /* YOUTUBE */
.youtube-wrapper iframe { width: 100% !important;  }

}

@media only screen and (min-width: 1200px) {
    .section.header .navbar.navbar-primary { font-size:26px }
}

@media only screen and (min-width: 992px) {
    .section.header .navbar.navbar-primary { font-weight:400; letter-spacing:0.06em; padding-top:0; padding-bottom:0 }
    
    .section.header .mod-site-header.style1 .navbar.navbar-primary .nav-link { position:relative; padding:2.2rem 1rem; }
    .section.header .mod-site-header.style1 .navbar.navbar-primary .nav-item:hover .nav-link::before,
    .section.header .mod-site-header.style1 .navbar.navbar-primary .nav-item.show .nav-link::before { content:''; position:absolute; left:50%; bottom:-8px; margin-left:-14px; border-top:9px solid var(--color-primary); border-left:14px solid transparent; border-right:14px solid transparent; z-index:9999 }
    .navbar.navbar-primary li.dropdown > .dropdown-menu { margin-top:-1px }
    .mod-site-header.style1 .navbar-primary .navbar-logo { top:-60px; z-index:9999; margin-left:2px }
    .mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:185px }
    .navbar.navbar-primary .dropdown-menu .submenu .justify-content-between { justify-content:flex-start !important }
    .navbar.navbar-primary .dropdown-menu .submenu .justify-content-between > .flex-grow-2 { min-width:150px }
    
    .sport-home .main-wrapper { padding-top:170px }
    .sport-home .section.header { position:absolute; top:0; left:0; width:100%; z-index:3 }
    .sport-home .component.newsrotator .pp.btn { top:57px }
    .sport-home .section.hero .slick-initialized .slick-slide { max-height:calc(100vh - 169px) !important }
}

.component.scoreboard .card .card-header { border-bottom:3px solid var(--color-primary) }
.component.scoreboard .card .card-title.sport { color:var(--color-secondary) }
.component.scoreboard > .container > h2 { display:none }
.mod-scoreboard.style1 .card .event-logos .opponent-logo::before { content:""; background:url(/images/setup-redesign/Logo.png) center no-repeat; background-size:90%; box-sizing:content-box; min-height:64px; height:100%; width:50%; max-height:4rem; max-width:4rem; background-position:center; padding:.5rem!important; margin-left:.25rem!important; margin-right:.25rem!important; background-color:#fff; border:1px solid #dee2e6; border-radius:.25rem }

.component.socialstream .load-more.btn-outline-secondary { background:var(--color-secondary); color:#fff }
.component.socialstream .load-more.btn-outline-secondary:hover,
.component.socialstream .load-more.btn-outline-secondary:focus, 
.component.socialstream .load-more.btn-outline-secondary:active { filter:brightness(80%) }
.component.socialstream > .container > h2 { position:relative; width:auto; height:auto; color:#fff; font-size:36px; letter-spacing:0.12em  }
.component.socialstream > .container > h2 a,
.component.socialstream > .container > h2 a:hover,
.component.socialstream > .container > h2 a:active,
.component.socialstream > .container > h2 a:focus{ color:#fff }
.component.socialstream a[rel="wiki-link"] { color:#fff }

.component.socialstream .filters .btn-outline-secondary { color:#fff; border-color:#fff }
.component.socialstream .filters .btn-outline-secondary:hover,
.component.socialstream .filters .btn-outline-secondary:focus, 
.component.socialstream .filters .btn-outline-secondary.active { background-color:var(--color-primary); border-color:#fff }

@media only screen and (min-width:768px) {
    .section.header .header-top { margin:0 auto; justify-content:space-between !important; border-bottom:2px solid #fff }
    .component.socialstream .filters-btn-group { margin-right:0 !important }
    .component.socialstream > .container > h2.sr-only { float:left }
}

.component.recentnews .story.card { margin:0 !important; border-radius:0 }
.component.recentnews .story.card .card-header { height:165px }
.component.recentnews .story.card .card-header img { height:100%; width:100%; object-fit:contain; padding:15px 0 }
.component.recentnews .card-body .card-text.small { color:#555 }
.component.recentnews .card-body .card-title { font-size:21px }
.component.recentnews .related-links a { color:var(--color-primary) !important; font-family:"Roboto"; font-size:12px }
.component.recentnews .component-heading { font-size:36px; letter-spacing:0.12em }


.section.footer .footer-address { font-family:var(--font-body); font-size:14px }
.section.footer .affiliatelogos ul li { padding-left:2rem !important; padding-right:2rem !important }
.footer-contents > .p-4:first-child { padding:0 !important }

.staff-directory thead { background:var(--color-secondary); color:#fff }
.team-stats .my-3 .d-flex .flex-fill { background:var(--color-secondary); color:#fff }
.team-stats .tabs-container h5 { padding:5px; background:var(--color-secondary); color:#fff }

.btn-outline-light:hover, 
.btn-outline-light.focus, 
.btn-outline-light:focus, 
.btn-outline-light:not(:disabled):not(.disabled).active, 
.btn-outline-light:not(:disabled):not(.disabled):active, 
.show>.btn-outline-light.dropdown-toggle { color:#212529 }